Subject: Re: Add tenstorrent to linux-next

From: Drew Fustini <[email-masked]>
Date: Tue, 4 Nov 2025 17:10:11 -0800

On Wed, Nov 05, 2025 at 09:19:47AM +1100, Stephen Rothwell wrote:
> Hi Drew,
> 
> On Tue, 4 Nov 2025 12:37:33 -0800 Drew Fustini <[email-masked]> wrote:
> >
> > I have setup device tree branches for Tenstorrent RISC-V SoCs, and I
> > would like to add them to linux-next for testing coverage. I have sent a
> > v6.19 PR to Arnd to add the Tenstorrent Blachkole SoC device tree [1].
> > 
> > tenstorrent-dt-fixes git https://github.com/tenstorrent/linux.git#tenstorrent-dt-fixes
> > tenstorrent-dt-for-next git https://github.com/tenstorrent/linux.git#tenstorrent-dt-for-next
> 
> Added from today (I called the second "tenstorrent-dt").  I have just
> you as contact so far - should I add anyone else?

Thank you. Yes, please add:

Joel Stanley <[email-masked]>

> Also, should I update your other trees (thead-clk, thead-clk-fixes,
> thead-dt and thead-dt-fixes) to use your kernel.org address as contact?

Yes, please update my address to be [email-masked].

Thanks,
Drew